.linklist a {
  color: #ffffff;
  display: block;
}
.linklist a:hover {
  color: #0c3a89;
}
.main-container .product-view .single-product-image .thumbnails.slider .caroufredsel_wrapper {
  width: 92px !important;
}
.main-container .product-view .summary.single-product-info .product_meta {
  margin-top: 12px;
  margin-bottom: 8px;
}
.main-container .product-view .summary.single-product-info .share_buttons {
  margin-bottom: 10px;
}
.main-container .shop-products .item-col .product-wrapper .actions {
  height: 80px;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links li.second,
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links li.third {
  display: none;
}
.image-top-page .header {
  padding-bottom: 0;
}
.image-top-page .entry-title {
  text-align: center;
}
.title-breadcrumb .title-breadcrumb-inner {
  width: 100%;
}
.main-container .entry-header .entry-title {
  text-align: left;
}
.main-container .entry-header .entry-title.center {
  text-align: center;
}
.horizontal-menu {
  display: inline-block;
  float: right;
}
.header-container.layout4 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text:before {
  content: none;
}
.header-container.layout4 {
  border-bottom: 0;
}
#mega_main_menu_first {
  float: right;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  font-size: 1.4rem;
}
.header-container .header-search {
  float: right;
}
.header-flex {
  align-self: stretch;
  align-items: center;
  display: flex;
}
.header-container.layout4 .logo {
  max-width: 300px;
}
.main-container {
  margin-bottom: 40px;
}
.three_amigos .wpb_wrapper p a {
  display: block;
  color: #fff;
  line-height: 70px;
  text-align: center;
}
.main-container .home-slider.layout4 {
  margin-bottom: 0;
}
.title-breadcrumb.fancy {
  background: rgba(0,0,0,0) url("../images/header.jpg") no-repeat scroll 50% 0 / cover;
}
.title-breadcrumb.fancy h1 {
  color: #ffffff;
  font-size: 44px;
}
.title-breadcrumb:not(.fancy) {
  background: none;
  height: auto;
  border-bottom: 1px solid #e3e3e3;
  padding: 20px 0;
}
.title-breadcrumb .title-breadcrumb-inner {
  position: relative;
  height: auto;
}
.blood_dolphins a {
  position: relative;
  display: block;
}
.blood_dolphins .overlay {
  position: absolute;
  bottom: 5px;
  color: #fff;
}
.blood_dolphins .overlay span:first-child,
.blood_dolphins .overlay span:last-child {
  padding-left: 10px;
}
.blood_dolphins .overlay span:first-child {
  font-size: 20px;
}
.blood_dolphins .overlay span:last-child {
  font-size: 14px;
}
.cta {
  display: block;
  width: 100%;
  line-height: 70px;
  text-align: center;
  color: #ffffff;
  font-size: 21px;
}
.cta:hover {
  color: #ffffff;
  opacity: 0.9;
}
.cta1 {
  background-color: #ed884e;
}
.cta2 {
  background-color: #28bfde;
}
.cta3 {
  background-color: #ff0000;
}
.selesti_cta {
  background-color: #66d7dc;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-bottom: 30px;
}
.selesti_cta img {
  visibility: hidden;
}
.selesti_cta .selesti_cta_text {
  position: absolute;
  bottom: 25px;
  left: 25px;
  max-width: 65%;
}
@media screen and (max-width: 767px) {
  .selesti_cta .selesti_cta_text {
    bottom: 15px;
    left: 15px;
  }
}
.selesti_cta .selesti_cta_title {
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  display: block;
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  clear: both;
  padding: 8px;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .selesti_cta .selesti_cta_title {
    font-size: 15px;
    padding: 5px;
  }
}
.selesti_cta .selesti_cta_btn {
  background-color: #ff0000;
  display: inline-block;
  line-height: 40px;
  padding: 0 16px;
  color: #ffffff;
  font-size: 13.15px;
  clear: both;
}
@media screen and (max-width: 767px) {
  .selesti_cta .selesti_cta_btn {
    font-size: 12px;
  }
}
body {
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size:  !important;
}
.front-page .vc_row {
  margin-bottom: 50px;
}
.wrapper.box-layout .page-wrapper {
  box-shadow: 0 0px 2px 1px #CCC;
}
.woocommerce .ratings,
.woocommerce .woocommerce-product-rating,
.woocommerce-page .ratings,
.woocommerce-page .woocommerce-product-rating {
  margin: 0 0 10px;
  line-height: 1;
}
.woocommerce .ratings .star-rating,
.woocommerce .woocommerce-product-rating .star-rating,
.woocommerce-page .ratings .star-rating,
.woocommerce-page .woocommerce-product-rating .star-rating {
  display: inline-block;
  float: none;
  height: 15px;
  width: 67px;
  margin: 0;
}
.woocommerce .ratings .star-rating:before,
.woocommerce .woocommerce-product-rating .star-rating:before,
.woocommerce-page .ratings .star-rating:before,
.woocommerce-page .woocommerce-product-rating .star-rating:before {
  content: "\f005\f005\f005\f005\f005";
  font-family: FontAwesome;
  font-size: 10px;
  letter-spacing: 5px;
}
.woocommerce .ratings .star-rating span,
.woocommerce .woocommerce-product-rating .star-rating span,
.woocommerce-page .ratings .star-rating span,
.woocommerce-page .woocommerce-product-rating .star-rating span {
  display: inline-block;
  height: 21px;
  width: 120px;
}
.woocommerce .ratings .star-rating span:before,
.woocommerce .woocommerce-product-rating .star-rating span:before,
.woocommerce-page .ratings .star-rating span:before,
.woocommerce-page .woocommerce-product-rating .star-rating span:before {
  color: #ffc929;
  content: "\f005\f005\f005\f005\f005";
  font-family: FontAwesome;
  font-size: 10px;
  letter-spacing: 5px;
}
.header-container.layout4 .logo {
  padding: 0;
}
.header-container.layout4 .logo a {
  max-width: 450px;
}
.header-container.navbar-fixed-top {
  display: none;
}
.header-container.digital .header-inner {
  padding: 50px 0 20px;
  min-height: 140px;
  position: relative;
  z-index: 1000;
}
.header-container.digital .header {
  color: #ffffff;
}
.header-container.digital .header a {
  color: #ffffff;
}
.header-container.digital .header a:hover {
  color: #64799d;
}
.header-container.digital .horizontal-menu .logo {
  display: none;
}
.header-container.digital .header-sticky.ontop {
  box-shadow: 0 0 6px rgba(0,0,0,0.3);
  left: 0;
  min-height: 50px;
  position: fixed;
  top: -50px;
  width: 100%;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-container.digital .header-sticky.ontop.show {
  top: 0;
}
.header-container.digital .header-sticky.ontop.show .global-table {
  height: 50px;
}
.header-container.digital .header-sticky.ontop.show.with-admin-bar {
  top: 32px;
}
.header-container.digital .header-sticky.ontop.show .logo {
  margin: 0;
  background: none;
  margin-top: 10px;
  margin-right: 25px;
  display: block;
}
.header-container.digital .header-sticky.ontop.show .logo img {
  max-height: 50px;
}
.header-container.digital .header-sticky.ontop.show .visible-large {
  float: left;
}
.header-container.digital .logo {
  padding: 0;
}
.header-container.digital .widget.widget_product_search {
  display: block;
  position: relative;
  right: inherit;
  top: inherit;
  width: 370px;
  box-shadow: none;
  border-bottom: 1px solid #eee;
}
.header-container.digital .widget.widget_product_search:after,
.header-container.digital .widget.widget_product_search:before {
  content: "";
  width: 1px;
  height: 6px;
  background: #eee;
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-container.digital .widget.widget_product_search:after {
  left: auto;
  right: 0;
}
.header-container.digital .widget.widget_product_search #searchform #ws {
  width: 100%;
  height: 35px;
  padding: 0 40px 0 10px;
  font-style: italic;
}
.header-container.digital .widget.widget_product_search #searchform #wsearchsubmit {
  background: url(../images/icon-search.png) no-repeat 50% 0;
}
.header-container.digital .widget.widget_product_search #searchform #wsearchsubmit i {
  display: none;
}
.header-container.digital .vmenu-toggler {
  float: right;
  padding: 0;
  text-align: center;
  color: #0b9ce5;
  font-size: 25px;
  cursor: pointer;
  margin-left: 40px;
  z-index: 111;
  position: relative;
}
.header-container.digital .vmenu-toggler div > p {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  margin: 3px 0 0;
}
.header-container.digital .vmenu-toggler .vmenu-content {
  top: 100%;
  background-color: #fff;
  border: 1px solid #eee;
  text-align: right;
  min-width: 200px;
}
.header-container.digital .vmenu-toggler .vmenu-content ul li a {
  text-transform: capitalize;
}
.header-container.digital .vmenu-toggler .vmenu-content #lang_sel_list ul {
  float: right;
}
.header-container.digital .vmenu-toggler .vmenu-content #lang_sel_list ul li {
  margin: 0 0 0 8px !important;
}
.header-container.digital .vmenu-toggler .vmenu-content .title-vmenu {
  color: #252c35;
}
.header-container.digital .widget.widget_shopping_cart {
  float: right;
  padding: 0;
  margin-left: 40px;
}
.header-container.digital .widget.widget_shopping_cart .widget_shopping_cart_content {
  background: url(../images/icon-cart.png) no-repeat center 0;
}
.header-container.digital .widget.widget_shopping_cart .widget_shopping_cart_content:hover {
  background-position: 0 100%;
}
.header-container.digital .nav {
  background: #2eb2f5;
  position: relative;
  z-index: 500;
}
.header-container.digital .horizontal-menu div.nav-menu > ul {
  margin: 0;
  padding: 0;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li {
  float: left;
  list-style: none;
  position: relative;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li:first-child a {
  border: none;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li.current_page_item > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li.current_page_ancestor > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li.current_page_parent > a {
  color: #fff;
  background: #0b9ce5;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li:hover > ul,
.header-container.digital .horizontal-menu div.nav-menu > ul li.sfHover > ul {
  display: block;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li:hover > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li.sfHover > a {
  background: #0b9ce5;
  color: #fff;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li a {
  color: #ffffff;
  display: block;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 60px;
  padding: 0 30px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border-left: 1px solid #0b9ce5;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children {
  background: #252525;
  display: none;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100%;
  width: 220px;
  z-index: 99;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li {
  float: left;
  width: 100%;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li.current_page_item > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li.current_page_ancestor > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li.current_page_parent > a {
  color: #fff;
  background: none;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li:hover > ul,
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li.sfHover > ul {
  display: block;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li:hover > a,
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li.sfHover > a {
  color: #fff;
  background: none;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li a {
  border: none;
  color: #fff;
  float: left;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  line-height: 42px;
  text-transform: none;
  width: 100%;
}
.header-container.digital .horizontal-menu div.nav-menu > ul li .children li .children {
  top: 0;
  left: 100%;
}
.header-container.digital .horizontal-menu .primary-menu-container {
  float: left;
  width: 100%;
  padding: 0;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu {
  margin: 0;
  padding: 0;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li {
  float: left;
  list-style: none;
  position: relative;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li:first-child a {
  border-left: 1px solid #0b9ce5;
  padding-left: 30px;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.menu-item-has-children > a:after {
  content: "\f107";
  font-family: FontAwesome;
  font-size: 11px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 12px;
  margin-left: 10px;
  border: none;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.current-menu-item > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.current-menu-ancestor > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.current-menu-parent > a {
  color: #fff;
  background: #0b9ce5;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li:hover > ul,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.sfHover > ul {
  display: block;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li:hover > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li.sfHover > a {
  background: #0b9ce5;
  color: #fff;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li a {
  color: #ffffff;
  display: block;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 60px;
  padding: 0 30px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border-left: 1px solid #0b9ce5;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li {
  float: left;
  width: 100%;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li.current-menu-item > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li.current-menu-ancestor > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li.current-menu-parent > a {
  color: #fff;
  background: none;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li:hover > ul,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li.sfHover > ul {
  display: block;
}
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li:hover > a,
.header-container.digital .horizontal-menu .primary-menu-container ul.nav-menu li .sub-menu li.sfHover > a {
  color: #fff;
  background: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder {
  width: 100%;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner {
  width: 100%;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner .nav_logo {
  display: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul {
  text-align: right;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li {
  float: left;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.nav_search_box {
  display: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.first > a.item_link {
  padding-left: 25px;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link {
  background: #0b9ce5;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link .link_text {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link i {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor:hover > a.item_link,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item:hover > a.item_link {
  background: #0b9ce5;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor:hover > a.item_link .link_text,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item:hover > a.item_link .link_text {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor:hover > a.item_link i,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item:hover > a.item_link i {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link {
  background: #0b9ce5;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link .link_text,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link .link_text {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link i,
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link i {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link .link_content .link_text:after {
  content: "\f107";
  font-family: FontAwesome;
  font-size: 11px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 12px;
  margin-left: 10px;
  border: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link:after {
  border: none;
  color: #fff;
  content: "\f107";
  display: none;
  font-family: FontAwesome;
  font-size: 14px;
  margin: 0;
  position: absolute;
  right: 5px;
  top: 0;
  width: auto;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link:hover:after {
  color: #0b9ce5;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link {
  background: none;
  line-height: 60px;
  min-height: 60px;
  padding: 0 25px 0 25px;
  border-left: 1px solid #0b9ce5;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  color: #ffffff;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 60px;
  min-height: 60px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link i {
  color: #ffffff;
  font-size: 16px;
  padding-right: 9px;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link:before {
  background: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link:after {
  display: none;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link:hover .link_text {
  color: #fff;
}
.header-container.digital .horizontal-menu #mega_main_menu_first > .menu_holder .mmm_fullwidth_container {
  display: none;
}
.header-container.digital2 .header-inner {
  padding: 30px 0 20px;
  min-height: 120px;
}
.header-container.digital2 .logo {
  margin-left: 20px;
  display: block !important;
}
.header-container.digital2 .header-sticky.ontop {
  box-shadow: 0 0 6px rgba(0,0,0,0.3);
  left: 0;
  min-height: 45px;
  position: fixed;
  top: -50px;
  width: 100%;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-container.digital2 .header-sticky.ontop.show {
  top: 0;
}
.header-container.digital2 .header-sticky.ontop.show .global-table {
  height: 45px;
}
.header-container.digital2 .header-sticky.ontop.show.with-admin-bar {
  top: 32px;
}
.header-container.digital2 .header-sticky.ontop.show .logo {
  margin: 0;
  background: none;
  margin-top: 0;
  margin-right: 25px;
  display: block;
}
.header-container.digital2 .header-sticky.ontop.show .logo img {
  max-height: 40px;
}
.header-container.digital2 .header-sticky.ontop.show .visible-large {
  float: left;
}
.header-container.digital2 .widget.widget_product_search {
  width: 300px;
  float: right;
}
.header-container.digital2 .phone-number {
  color: #252c35;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 2px;
  margin: 10px 0 0 20px;
}
.header-container.digital2 .phone-number span {
  color: #0b9ce5;
}
.header-container.digital2 .phone-number:before {
  content: "\e047";
  font-family: 'simple-line-icons';
  margin-right: 5px;
}
.header-container.digital2 .nav {
  background: none;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder {
  width: 100%;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner {
  width: 100%;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li {
  float: left;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.first > a.item_link {
  padding-left: 20px;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link {
  line-height: 45px;
  min-height: 45px;
  padding: 0 20px 0 20px;
  border-left: 1px solid #eee;
}
.header-container.digital2 .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  line-height: 45px;
  min-height: 45px;
}
.header-container.digital3 .header-inner {
  padding: 0 20px;
}
.header-container.digital3 .vmenu-toggler {
  float: right;
}
.header-container.digital3 .header-search {
  float: right;
}
.header-container.digital3 .widget.widget_shopping_cart {
  float: right;
}
.header-container.digital3 .content-header {
  border: 0;
}
.footer.dp-footer .menu {
  padding: 40px 0 0 0;
  margin: 0 0 40px 0;
  font-size: 16px;
}
.footer.dp-footer .menu li {
  display: inline-block;
}
.footer.dp-footer .menu li a {
  padding-right: 40px;
}
.footer.dp-footer .menu li:last-child a {
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .footer.dp-footer .menu li a {
    padding-right: 5px;
  }
}
.footer.dp-footer .dp-footer-logo {
  padding-top: 20px;
  margin-bottom: 20px;
}
.footer.dp-footer .addr {
  font-size: 16px;
}
.footer.dp-footer .rights {
  font-size: 15px;
}
.footer.dp-footer .dp-footer-btn {
  background-color: #548eb2;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 32px;
  color: #fff;
  border-radius: 10px;
  margin-top: 36px;
  float: right;
  -webkit-box-shadow: 7px 7px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 7px 7px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 7px 7px 10px 0px rgba(0,0,0,0.75);
}
.footer.dp-footer .dp-footer-btn:hover {
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.8);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.8);
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.8);
}
.footer.dp-footer .footer-middle {
  float: right;
  padding: 0;
}
.footer.dp-footer .footer-middle .widget.widget-social {
  float: right;
  display: inline-block;
  width: auto;
}
.footer.dp-footer .footer-middle .widget.widget-social .social-icons li:last-child a {
  margin-right: 0;
}
.footer.digital {
  background: #202020;
  color: #252525;
}
.footer.digital a {
  color: #ababab;
}
.footer.digital a:hover {
  color: #64799d;
}
.footer.digital .widget-title,
.footer.digital .widgettitle {
  color: #2f2f2f;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 2px;
}
.footer.digital .widget_menu ul li a {
  text-transform: capitalize;
  font-size: 14px;
  color: #ababab;
}
.footer.digital .widget_menu ul li a:hover {
  color: #64799d;
}
.footer.digital .footer-middle {
  padding: 0;
  letter-spacing: 2px;
}
.footer.digital .footer-middle .footer-middle-inner {
  padding: 30px 0 0;
  border-top: #e2e2e2 1px solid;
}
.footer.digital .footer-middle .widget.widget_wysija div.widget_wysija_cont p.wysija-paragraph {
  width: 100%;
  position: relative;
}
.footer.digital .footer-middle .widget.widget_wysija div.widget_wysija_cont p.wysija-paragraph .wysija-input {
  width: 100%;
  border-radius: 0;
  border: 1px solid #0b9ce5;
}
.footer.digital .footer-middle .widget.widget_wysija div.widget_wysija_cont .wysija-submit {
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0;
  background-color: #0b9ce5;
  background-position: 0 100%;
}
.footer.digital .footer-middle .widget_about_us img {
  display: block;
  margin: 0 0 10px;
}
.footer.digital .footer-middle .widget_about_us ul li {
  color: #252525;
  margin: 0 0 10px;
}
.footer.digital .footer-middle .widget_about_us ul li strong {
  text-transform: uppercase;
}
.footer.digital .footer-middle .widget.widget-social .social-icons li a {
  background: none;
  border: 1px solid #e2e2e2;
}
.footer.digital .footer-middle .widget.widget-social .social-icons li a:hover {
  background-color: #0b9ce5;
  color: #fff;
  border-color: #0b9ce5;
}
.footer.digital .footer-bottom {
  background-color: #fff;
}
.footer.digital .footer-bottom .footer-bottom-inner {
  border: 0;
}
.footer.digital .footer-bottom .widget-copyright {
  text-transform: capitalize;
  font-size: 15px;
  letter-spacing: 2px;
  font-weight: normal;
}
.footer.digital .widget_corporate_about ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer.digital .widget_corporate_about ul li {
  float: left;
  width: 25%;
  letter-spacing: 1px;
  text-align: left;
  margin: 40px 0 30px;
}
.footer.digital .widget_corporate_about ul li i {
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background-color: #db527f;
  color: #fff;
  border-radius: 100%;
  margin-right: 15px;
}
.footer.digital .widget_corporate_about ul li h3 {
  font-size: 15px;
  text-transform: uppercase;
}
.footer.digital .widget_corporate_about ul li p {
  font-size: 14px;
}
.footer.digital .widget_corporate_about ul li:nth-child(2) i {
  background-color: #3792d0;
}
.footer.digital .widget_corporate_about ul li:nth-child(3) i {
  background-color: #79b425;
}
.footer.digital .widget_corporate_about ul li:nth-child(4) i {
  background-color: #bf6cce;
}
.main-container .brands-carousel .slick-list {
  padding: 5px 0;
}
.main-container .shop-products {
  margin-right: -15px;
  margin-left: -15px;
}
.main-container .shop-products .group .item-col {
  max-width: 100%;
  width: 400px;
}
.main-container .shop-products .item-col {
  padding-left: 15px;
  padding-right: 15px;
}
.main-container .shop-products .item-col .product-wrapper {
  background: #fff;
}
.main-container .shop-products .item-col .product-wrapper:hover .list-col8 .gridview .action {
  opacity: 1;
  visibility: visible;
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.main-container .shop-products .item-col .product-wrapper:hover .list-col4 .product-image .quickviewbtn {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.main-container .shop-products .item-col .product-wrapper .price-box {
  line-height: 1;
}
.main-container .shop-products .item-col .product-wrapper h2.product-name {
  letter-spacing: 1px;
  font-weight: 600;
}
.main-container .shop-products .item-col .product-wrapper .list-col4 .product-image {
  border-bottom: 1px solid #eee;
}
.main-container .shop-products .item-col .product-wrapper .list-col4 .product-image .quickviewbtn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 45px;
  height: 40px;
  margin: auto;
  z-index: 11;
  font-size: 0;
  line-height: 40px;
  background: #0b9ce5;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.main-container .shop-products .item-col .product-wrapper .list-col4 .product-image .quickviewbtn a {
  color: #fff;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col4 .product-image .quickviewbtn a:before {
  font-size: 15px;
  line-height: 40px;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action {
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
  padding-bottom: 15px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -moz-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -o-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .clear {
  display: none;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to li {
  display: inline-block;
  vertical-align: middle;
  margin: 3px 0 0;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline {
  border: none !important;
  float: left;
  margin: 0;
  padding: 0 !important;
  position: relative;
  height: 40px;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline .special-price,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline .old-price {
  display: none;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline a.button {
  background: none;
  border-radius: 0;
  border: 1px solid #0b9ce5;
  height: 40px;
  line-height: 40px;
  color: #0b9ce5;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  text-indent: -9999px;
  width: 45px;
  overflow: hidden;
  text-align: center;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline a.button:before {
  content: "\f217";
  font-family: FontAwesome;
  text-indent: 0;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline a.button:hover,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline a.button.added {
  background: #0b9ce5;
  border-color: #0b9ce5;
  color: #fff;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .add-to-cart .add_to_cart_inline a.added_to_cart {
  display: none;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist {
  margin: 0;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .show {
  position: relative;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .show .feedback {
  display: none;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a.add_to_wishlist {
  background: none;
  border-radius: 0;
  display: block;
  height: 40px;
  line-height: 40px;
  border: 1px solid #0b9ce5;
  color: #0b9ce5;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  text-indent: -9999px;
  width: 45px;
  overflow: hidden;
  text-align: center;
  margin: 0 4px;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a:before,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a.add_to_wishlist:before {
  content: "\e08a";
  font-family: 'simple-line-icons';
  text-indent: 0;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a:hover,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover {
  color: #fff;
  background: #0b9ce5;
  border-color: #0b9ce5;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a {
  color: #2f2f2f;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover,
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover {
  background: #0b9ce5;
  border-color: #0b9ce5;
  color: #fff;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button {
  position: relative;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button a.compare {
  background: none;
  border-radius: 0;
  display: block;
  height: 40px;
  line-height: 40px;
  border: 1px solid #0b9ce5;
  color: #0b9ce5;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  text-indent: -9999px;
  width: 45px;
  overflow: hidden;
  text-align: center;
  margin: 0;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button a.compare:before {
  content: "\f0ec";
  font-family: 'FontAwesome';
  text-indent: 0;
  display: block;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button a.compare:hover {
  color: #fff;
  background: #0b9ce5;
  border-color: #0b9ce5;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button a.compare.added {
  color: #2f2f2f;
}
.main-container .shop-products .item-col .product-wrapper .list-col8 .gridview .action .add-to .compare-button a.compare.added:hover {
  color: #fff;
  background: #0b9ce5;
  border-color: #0b9ce5;
}
.main-container .products-digital .wpb_text_column,
.main-container .products-carousel .wpb_text_column {
  margin: 0;
}
.main-container .products-digital .shop-products .item-col.first,
.main-container .products-carousel .shop-products .item-col.first {
  clear: none;
}
#back-top {
  width: 40px;
  height: 40px;
  border-width: 1px;
}
.main-container .corporate-about {
  text-align: center;
  font-weight: 600;
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper:hover p i:after {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper h4 {
  text-transform: uppercase;
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper p {
  margin: 0 0 20px;
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper p i {
  display: inline-block;
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  color: #fff;
  border-radius: 100%;
  font-size: 20px;
  position: relative;
  z-index: 1;
  box-shadow: 0 0 0 3px #0b9ce5;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper p i:before {
  margin-left: 5px;
}
.main-container .corporate-about .wpb_content_element .wpb_wrapper p i:after {
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #0b9ce5;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.main-container .text-title1 .wpb_content_element .wpb_wrapper {
  border-bottom: 1px solid #eee;
  line-height: 1;
}
.main-container .text-title1 .wpb_content_element .wpb_wrapper h3 {
  text-align: left;
  background: none;
  padding: 0;
  display: inline-block;
  position: relative;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 1.5;
  padding: 0 0 10px;
}
.main-container .text-title1 .wpb_content_element .wpb_wrapper h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background: #2f2f2f;
}
.main-container .home-tabs .home-tabs-title {
  float: none;
  max-width: 1170px;
  margin: 0 auto;
  text-align: left;
  border-bottom: 1px solid #eee;
}
.main-container .home-tabs .home-tabs-title li {
  margin: 0 30px 0 0;
}
.main-container .home-tabs .home-tabs-title li a {
  border-width: 3px;
  border-top: 0;
  border-color: transparent;
  font-size: 16px;
}
.main-container .home-tabs .home-tabs-title li a:hover,
.main-container .home-tabs .home-tabs-title li a.active {
  border-color: #2f2f2f;
  color: #2f2f2f;
}
.main-container .home-tabs.digital .home-tabs-title {
  max-width: inherit;
  padding: 0 15px;
}
.main-container .home-banner .wpb_wrapper a {
  display: block;
  position: relative;
  overflow: hidden;
}
.main-container .home-banner .wpb_wrapper a:before {
  width: 0;
  height: 0;
  bottom: 0;
  right: 0;
  content: '';
  position: absolute;
  z-index: 1;
  -webkit-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background: rgba(255,255,255,0.3);
}
.main-container .home-banner .wpb_wrapper a:after {
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.3);
  -webkit-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  content: '';
  position: absolute;
  z-index: 1;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.main-container .home-banner .wpb_wrapper a:hover:before {
  width: 100%;
  height: 100%;
}
.main-container .home-banner .wpb_wrapper a:hover:after {
  width: 100%;
  height: 100%;
}
.main-container .home-banner-center {
  text-align: center;
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
}
.main-container .home-banner-center h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 300;
  margin: 0px 0 15px;
}
.main-container .home-banner-center em {
  color: #fcff00;
  font-weight: bold;
}
.main_cfc {
  clear: both;
  width: 100%;
}
.row_facility {
  clear: both;
  padding: 3px 18px;
}
div.main_cfc div.row_facility:nth-child(even) {
  background: #f3f3f3;
  overflow: hidden;
}
.facility_name_title {
  float: left;
  width: 27%;
  font-weight: bold;
  color: #cadb2a;
  padding: 5px 10px;
  margin: 6px 10px;
  border-bottom: 1px solid #eee;
}
.facility_location_title {
  float: left;
  width: 27%;
  font-weight: bold;
  color: #cadb2a;
  padding: 5px 10px;
  margin: 6px 10px;
  border-bottom: 1px solid #eee;
}
.facility_status_title {
  float: left;
  width: 27%;
  font-weight: bold;
  color: #cadb2a;
  padding: 5px 10px;
  margin: 6px 10px;
  border-bottom: 1px solid #eee;
}
.facility_name {
  float: left;
  font-size: 14px;
  text-align: left;
  width: 33%;
}
.facility_location {
  float: left;
  font-size: 14px;
  text-align: left;
  width: 33%;
}
.facility_status {
  float: left;
  font-size: 14px;
  text-align: center;
  width: 33%;
}
.visible-large {
  display: block;
}
.visible-small {
  display: none;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  line-height: 80px;
}
@media screen and (max-width: 1200px) {
  .front-page .vc_row {
    margin-left: 0;
    margin-right: 0;
  }
  .front-page .vc_row .row-container {
    max-width: 970px;
    padding: 0;
  }
  .front-page .vc_row.full-width .row-container {
    max-width: 100%;
  }
}
@media screen and (max-width: 992px) {
  .visible-large {
    display: none;
  }
  .visible-small {
    display: block;
  }
  .header-container.digital .header-inner {
    padding: 30px 0 20px;
  }
  .header-container.digital .logo {
    padding: 0 0 20px;
  }
  .header-container.digital2 .phone-number {
    display: none;
  }
  .footer.digital .widget_corporate_about ul li {
    width: 50%;
  }
  .mobile-menu .mobile-menu-container {
    width: 212px;
    max-width: none;
    left: auto;
    right: 0;
    top: 95px;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
  }
  .mobile-menu .mobile-menu-container ul.nav-menu > li > a {
    height: 42px;
  }
  .mobile-menu .mobile-menu-container ul.nav-menu {
    border: 1px solid #ccc;
    margin-top: 0;
    margin: 0;
    padding: 0 10px 0 10px;
  }
  .mobile-menu {
    height: auto;
  }
  .header-flex-mobile {
    align-self: stretch;
    align-items: center;
    display: flex;
  }
  .horizontal-menu {
    display: flex !important;
  }
  .header-right-col {
    padding-right: 0;
    min-height: 95px;
  }
  .mobile-menu .mbmenu-toggler {
    padding: 0 28px;
  }
}
@media screen and (max-width: 767px) {
  .header-container.digital .vmenu-toggler .vmenu-content {
    right: 0;
  }
  .header-container.digital .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    right: 0;
  }
  .header-container.digital .widget.widget_product_search {
    width: 100%;
    margin: 10px 0 20px;
  }
  .footer.digital .widget_corporate_about ul li {
    width: 100%;
  }
}
.pt4 {
  padding-top: 40px;
}
.pb2 {
  padding-bottom: 20px;
}
.flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
}
.flex-col {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.justify-start {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  justify-content: flex-start;
}
.justify-center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
}
.justify-end {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
  justify-content: flex-end;
}
.justify-between {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.justify-around {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.align-start {
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
  align-items: flex-start;
}
.align-center {
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}
.align-end {
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  -webkit-box-align: end;
  align-items: flex-end;
}
.rows-start {
  align-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-align-content: flex-start;
}
.rows-center {
  align-content: center;
  -webkit-align-content: center;
  -ms-align-content: center;
}
.rows-end {
  align-content: flex-end;
  -webkit-align-content: flex-end;
  -ms-align-content: flex-end;
}
.rows-space {
  align-content: space-between;
  -webkit-align-content: space-between;
  -ms-align-content: space-between;
}
.rows-around {
  align-content: space-around;
  -webkit-align-content: space-around;
  -ms-align-content: space-around;
}
.rows-stretch {
  align-content: stretch;
  -webkit-align-content: stretch;
  -ms-align-content: stretch;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fix-child {
  flex: 1;
  overflow: hidden;
}
.one-child {
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  flex-grow: 1;
}
.two-child {
  -webkit-flex-grow: 2;
  -ms-flex-positive: 2;
  -webkit-box-flex: 2;
  flex-grow: 2;
}
.half-child {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  -webkit-flex-basis: 50%;
}
.third-child {
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;
  -webkit-flex-basis: 30%;
}
.two-thirds-child {
  -ms-flex-preferred-size: 70%;
  flex-basis: 70%;
  -webkit-flex-basis: 70%;
}
.no-shrink {
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
}
@media (max-width: 767px) {
  .col-mobile {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
  .full-child-mobile {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .half-child-mobile {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    -webkit-flex-basis: 50%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
